{
	"350000451_0": "「――だから、これについては、私でもお手上げ。\\n　むしろあなたの専門分野じゃないかしら？」",
	"350000451_1": "「……ああ、そうだな」",
	"350000451_2": "「そういうこと～。\\n　それじゃ、会議の時間が迫ってるから」",
	"350000451_3": "「ああ、忙しいところ悪いな。\\n　米国との技術交流は、引き続き頼んだ」",
	"350000451_4": "「はいはい。まっかせなさい。\\n　じゃあね、弦十郎くん」",
	"350000451_5": "「レーベンガーの解析についてですか？」",
	"350000451_6": "「ああ、やはり<ruby=ロストテクノロジー>異端技術</ruby>の範疇ではない、とのことだ。\\n　つまり、これは純粋な<ruby=オーバーテクノロジー>超科学技術</ruby>……」",
	"350000451_7": "「装者をも苦しめた、あの怪物を……」",
	"350000451_8": "「誰かが何かの目的で、量産している……」",
	"350000451_9": "「ああ。そういうことになる。\\n　恐らくこことは異なる並行世界でな」",
	"350000451_10": "（その脅威が、先日のように俺たちの世界に押し寄せてくると\\n　したら、ただ待っているわけにもいかないだろう……）",
	"350000451_11": "「あれから、レーベンガーの出現は？」",
	"350000451_12": "「相変わらずですね。一度も確認されていません。\\n　スサノオについても同じくです」",
	"350000451_13": "「もう、終わったんでしょうか……？」",
	"350000451_14": "「……そう断じるのは早計だ」",
	"350000451_15": "「スサノオとレーベンガーについて、\\n　あるだけのデータを俺の研究室に送っておいてくれ」",
	"350000451_16": "「わかりました」",
	"350000451_17": "「どこまでできるかはわからないが、解析を進めてみよう。\\n　俺は当分研究室にこもる。緊急の件以外は留守で通してくれ」",
	"350000451_18": "「…………」",
	"350000451_19": "（わたしは、弱い……。わたしの力が足りないばかりに、\\n　小日向を護れず、立花を行かせてしまった……）",
	"350000451_20": "（奏、わたしはどうしたらよかったんだろう）",
	"350000451_21": "「命を賭けた絶唱を繰り出しても、なお届かない相手……。\\n　そんな相手に、どう対抗すればいい……」",
	"350000451_22": "（わたしは、もっと強くならなくては……。\\n　有事の際に後悔しないために、今度こそ誰かを救うために……）",
	"350000451_23": "「立花を……助けるために」"
}